
/* ****************** 이미지 슬라이드 - PC 버전  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_21475_wrap {overflow:hidden;}
.slide_container_21475_ {
	position:relative; max-width:100%; margin:0 auto;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
.slide_container_21475_ a {display:block; text-decoration:none;}
.slide_container_21475_ img {display:block; width:100%;}
.slide_container_21475_ > div {display:none; position:relative;}
.slide_container_21475_ > div > a {display:block;}

/* navigation */
.slide_container_21475_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_21475_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_21475_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_21475_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_21475_ a.slidesjs-previous {left:0;}
.slide_container_21475_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_21475_ a.slidesjs-next {right:0;}
.slide_container_21475_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_21475_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_21475_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_21475_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_21475_ .slidesjs-pagination li a.active,
.slide_container_21475_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_21475_ .slidesjs-pagination li a:hover {border:none; background:#9e2020;}

/* caption */
.caption_true_21475_ .slidesjs-container,
.caption_true_21475_ .slidesjs-control {}
.caption_true_21475_ .slidesjs-pagination {bottom:0;}
.caption_true_21475_ .caption {position:absolute; left:0; bottom:30%; z-index:50; width:100%; text-align:center; box-sizing:border-box;}
.caption_true_21475_ .caption p {margin:0; padding:0; line-height:25px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_true_21475_ .subject {font-size:18px; font-weight:bold; color:#bc3126;}
.caption_true_21475_ .content {font-size:12px; font-weight:600; color:#ffffff;}
.caption_false_21475_ .caption {display:none;}
.caption_true_21475_ .slidesjs-slide .btn {display:none; position:absolute; bottom:10%; width:100%; text-align:center;}
.caption_true_21475_ .slidesjs-slide .btn a {
	display:inline-block; position:relative; height:50px; line-height:50px; margin:0; padding:0 65px 0 30px;
	border-radius:7px; border-bottom:2px solid #00795e; background-color:#626262;
	font-size:15px; color:#ffffff; text-decoration:none;
    -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
}
.caption_true_21475_ .slidesjs-slide .btn a:before {content:'\e609'; position:absolute; top:50%; right:25px; margin-top:-23px; font-family:"icomoon_contents"; font-size:26px; color:#ffffff;}
.caption_true_21475_ .slidesjs-slide .btn a:hover {background:#00795e;}

[id^=div_user_list] #slides_21475_ {position:relative;}

@media (min-width:1024px){
	.slide_container_21475_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_21475_ .slidesjs-container,
	.caption_true_21475_ .slidesjs-control {padding-bottom:0;}
	.caption_true_21475_ .slidesjs-pagination {bottom:0;}
	.caption_true_21475_ .caption p {line-height:1.4em;}
	.caption_true_21475_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_21475_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
	.caption_true_21475_ .slidesjs-slide .btn {display:block;}
}

@media \0screen{
	.slide_container_21475_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_21475_ .slidesjs-container,
	.caption_true_21475_ .slidesjs-control {padding-bottom:0;}
	.caption_true_21475_ .slidesjs-pagination {bottom:0;}
	.caption_true_21475_ .caption p {line-height:1.4em;}
	.caption_true_21475_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_21475_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
	.caption_true_21475_ .btn {display:block;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl_slide_r {max-width: 1920px; margin:0 auto;}
#owl_slide_r a {border:none; text-decoration:none;}
#owl_slide_r a img {border:none;}
#owl_slide_r .owl-item {z-index: 1;}
#owl_slide_r .item {position:relative;}
#owl_slide_r .item .caption {position:absolute; left:0; right:0; top:50%; bottom:0;}
#owl_slide_r .item .caption span {
	display:block; position:absolute; top:0; left:0; right:0; height:70px; line-height:70px; margin-top:-35px; padding:0 10px;
	box-sizing:border-box; font-size:50px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
	color:#333;																																				// 슬라이드 내 텍스트 색상변경
}

#owl_slide_r .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl_slide_r .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl_slide_r .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
#owl_slide_r .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl_slide_r .owl-controls .owl-nav .owl-prev {left:5px;}
#owl_slide_r .owl-controls .owl-nav .owl-next {right:5px;}
#owl_slide_r .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl_slide_r .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl_slide_r .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl_slide_r .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center; bottom:29px;; }
#owl_slide_r .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline; width:24px; text-align:center;}
#owl_slide_r .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:3px 5px;
	background:#bbafa2; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;

}



#owl_slide_r .owl-dots .owl-dot.active span,
#owl_slide_r .owl-dots .owl-dot:hover span {
	background:#89796f;
	width:14px; height:14px;
	margin:2px 5px;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21471_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_21471_ > div:after {content:''; display:block; clear:both;}
.layout_21471_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21471_ {min-width:1920px;}
}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__21470_ {max-width: 1430px; margin:0 auto;}
.pm-banner_slide_basic__21470_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__21470_ a img {border:none;}
.pm-banner_slide_basic__21470_ .owl-item {}
.pm-banner_slide_basic__21470_ .item {position:relative;}

.pm-banner_slide_basic__21470_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__21470_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__21470_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__21470_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__21470_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__21470_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__21470_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__21470_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__21470_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__21470_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__21470_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__21470_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__21470_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__21470_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 실선  ****************** */

.solid_line_21468_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_21468_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21827_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_21827_ > div:after {content:''; display:block; clear:both;}
.layout_21827_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21827_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_21812_ {font-size:0;}
.title_21812_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_21812_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_21812_.style_top p {padding-top:10px;}
.title_21812_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_21812_.style_right p {padding-right:14px;}
.title_21812_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_21812_.style_bottom p {padding-bottom:12px;}
.title_21812_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_21812_.style_left p {padding-left:14px;}
.title_21812_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_21812_.style_circle1 p {padding-left:20px;}
.title_21812_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_21812_.style_circle2 p {padding-left:20px;}
.title_21812_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_21816_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_21816_ > div {margin-left:-30px;}
.layout_21816_ > div:after {content:''; display:block; clear:both;}
.layout_21816_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_21816_ > div > .container_1 {width:50%;}
.layout_21816_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_21816_ > div > .container_1 { width:100%; }
	.layout_21816_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_21816_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_21817_ {font-size:0;}
.title_21817_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_21817_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_21817_.style_top p {padding-top:10px;}
.title_21817_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_21817_.style_right p {padding-right:14px;}
.title_21817_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_21817_.style_bottom p {padding-bottom:12px;}
.title_21817_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_21817_.style_left p {padding-left:14px;}
.title_21817_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_21817_.style_circle1 p {padding-left:20px;}
.title_21817_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_21817_.style_circle2 p {padding-left:20px;}
.title_21817_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_21818_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_21818_.style_line a {background:transparent; color:#000000;}
.icon_button_21818_.space_normal a {padding:.6em 1.2em;}
.icon_button_21818_.space_wide a {padding:.6em 2em;}
.icon_button_21818_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_21818_ a:after {
	content:'\e629'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21467_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_21467_ > div:after {content:''; display:block; clear:both;}
.layout_21467_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21467_ {min-width:940px;}
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__21466_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__21466_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__21466_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__21466_ li {float:left;}
.pm-board_album__21466_ li.clear {clear:both;}
.pm-board_album__21466_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:10px 10px 30px;}
.pm-board_album__21466_ .figure {margin:0;}
.pm-board_album__21466_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__21466_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__21466_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__21466_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__21466_ .bd,
.pm-board_album__21466_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__21466_ .comment {font-weight:normal; color:#888;}
.pm-board_album__21466_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__21466_.col_2 li {width:50%;}
.pm-board_album__21466_.col_3 li {width:33.33%;}
.pm-board_album__21466_.col_4 li {width:25%;}
.pm-board_album__21466_.col_5 li {width:20%;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21473_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21473_ > div:after {content:''; display:block; clear:both;}
.layout_21473_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21473_ {min-width:1000px;}
}

/* ****************** 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_res__21472_ {max-width: 1000px; margin:0 auto;}
.pm-board_slide_res__21472_ a {border:none; text-decoration:none;}
.pm-board_slide_res__21472_ a img {border:none;}
.pm-board_slide_res__21472_ .owl-item {z-index: 1;}
.pm-board_slide_res__21472_ .item {position:relative;}

.pm-board_slide_res__21472_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_res__21472_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_res__21472_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-board_slide_res__21472_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_res__21472_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-board_slide_res__21472_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-board_slide_res__21472_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_res__21472_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_res__21472_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_res__21472_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_slide_res__21472_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_res__21472_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__21472_ .owl-dots .owl-dot.active span,
.pm-board_slide_res__21472_ .owl-dots .owl-dot:hover span {background:#999;}
